
.ft-f{
 font-family: 'Uni Neue';
}
.f-s-4{
  font-size: 1.4rem;
}
p.w-100 {
    width: 100% !important;
    max-width: 100%;
}
.uniq-card{
  position: relative;  


}

.uniq-grid{}
.uniq-value{
  background-color: #f3f4f5;
  transition: 0.3s;
  display: flex;
  flex-direction: column;
  gap: 10px;
  border-radius: 20px;
  padding: 20px;

}

.uniq-value h4{
  text-transform: uppercase;
}
.uniq-value{
  position: relative;
      border: 1px solid #dddddd;
}



.uniq-value img{
  width: 50px;
}
.uniq-value p{
  /* min-height: 50px; */
  margin-bottom: 0;
}

.brdr-clr-light{
  border-color: #eaeaea !important;
}

.uniq-grid .uniq-card:nth-child(odd):hover .uniq-value{
  background-color: #001b5b;
   color: #ffffff;
}

.uniq-grid .uniq-card:nth-child(even):hover .uniq-value{
  background-color:#002b37 ;
   color: #ffffff;
}

.uniq-value:hover{
    background-color:#001b5b;
    color: #ffffff;
} 

.csr-card{
  min-height: 280px;
}


.defaut-conetnt{
  opacity: 1;  
    min-height:250px;
}
.defaut-conetnt h4, .over-conetnt h4{
  font-size:1.4rem
}

.defaut-conetnt ul, .over-conetnt ul{
  
  padding-left: 1.7rem;
}
.defaut-conetnt img{
  margin-bottom: 20px;
  
}

.defaut-conetnt.ppl-work{
   min-height:170px; 
}

  .over-conetnt{
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
      min-height: 300px;
  }
    .over-conetnt ul li{
      margin-bottom: 5px;
    }
     .over-conetnt ul li:last-child{
      margin-bottom:0;
    }

  .uniq-grid .uniq-card:nth-child(odd):hover .defaut-conetnt {
opacity: 0;
/* min-height:300px; */
}
.uniq-grid .uniq-card:nth-child(odd):hover .over-conetnt {
opacity: 1;
}

  .uniq-grid .uniq-card:nth-child(even):hover .defaut-conetnt {
opacity: 0;
/* min-height:300px; */
}
.uniq-grid .uniq-card:nth-child(even):hover .over-conetnt {
opacity: 1;
}


/*-----over----*/
.uniq-grid .uniq-card:nth-child(odd):hover .defaut-conetnt.ppl-work {
    /* min-height:200px */
}
  .uniq-grid .uniq-card:nth-child(even):hover .defaut-conetnt.ppl-work{
    min-height:200px
}
/*-----over----*/


.uniq-card:hover img.icon {
 filter: brightness(0) invert(1)

  }

   
.h-auro{
  height: auto !important;
}

  
  .swiper.pdg-0{
  padding: 0 !important;
}
.ec-left{
  text-align: center;
}
.ec-left img {
  width: 70%;
  margin: 0 auto;
}

.ec-right{}

.ec-right p{
  margin-bottom: 2rem;
  border-bottom: 1px solid #eaeaea ;
  padding-bottom: 20px;
}

.location{

}
.location p{
  margin-bottom: 2rem;
  border-bottom: 1px solid #eaeaea ;
  padding-bottom: 10px;
  font-family: 'Uni Neue';
  font-weight: 400;
  color: #000000;
}
.location p span{
  font-size: 1.3rem;
}

.img-container {}


  .ps-card:hover .img-container .hover-img {
  opacity: 1;
    object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}



.hover-img {
  opacity: 0;
  position: absolute;
    left: 0;
    top: 0;
}


.ps-card:hover .img-container img {
  transform: scale(1);
}

.swiper.csr-swiper{
  padding: 0 5% !important;
}
.crs-icon{
  position: absolute;
  width: 50px;
  left: 3%;
  top: 10%;
}

.csr-taap{

}

.no-gradient{
  background: none;
}


.ps-card:hover .no-gradient{
  background: none;
}

.min-w-max {
  min-width: max-content;
}

.report-col{
        background-color: #e6e6e4;
        height: auto !important;
    }

.btn-position{
  position: absolute;
  bottom: 0;
}

.bg-light-grey{
    background-color: #f3f4f5;
}

/*---manufacturing---*/
.titleWrap li{
    font-size: 14px;
}
/*---manufacturing---*/

/*----Sustainbility---*/
.sus-card{
  min-height: 200px;
}

.sus-card img.crs-icon{
  width: 40px;
}

.er-card{}
.er-card h3{
  font-size: 20px;
  font-weight: 600;
   font-family: 'Uni Neue';
   margin-bottom: -20px;
}

.er-card p{
   font-family: 'Uni Neue';
}

.lh-h{
  min-height: 170px;
}

/*----Sustainbility---*/

/*----Careers---*/
.employee{
  position: relative;
   font-family: 'Uni Neue';
   border-radius: 15px;
   overflow: hidden;
     }
 
.employee img{
    width: 100%;
  }
.employee .ps-card-overlay {
    opacity: 0;
    position: absolute;
    bottom: 0;
}
 
.employee .ps-card-overlay p{
    opacity: 1;
    left: 0;
    bottom: 0;
    color: #ffffff;
    padding: 20px;
    margin: 0 auto;
    font-weight: 500;
    font-family: 'Uni Neue Book';
}
 
.employee:hover .ps-card-overlay {
      opacity: 1;
      transition: opacity 250ms ease, transform 250ms ease;
}
 
.employee:hover .ps-card-overlay {
       opacity: 1;
        transform: translateY(0);
    position: absolute;
    top: 0;     
    /* background: linear-gradient(180deg, rgba(18, 198, 179, 0) 50%, rgba(0, 0, 179, 1) 100%);
     */
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 179, 1));
    transition: opacity 250ms ease, transform 250ms ease;
}
 
.employee img{
    width: 100%;
  }
 
.over-back{
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(18, 198, 179, 0) 0%, rgba(0, 0, 0, 1) 150%);
    position: absolute;
    bottom: 0;
}
 
.employee p{
  font-size: 1.2rem;
  position: absolute;
  left: 10%;
  bottom: 5%;
  color: #ffffff;
  font-weight: 600;
  z-index: 1;
}
.employee .profile-card p span{
  display: block;
  font-size: 1rem;
  font-weight: 300;
}
 
.employee h4{
  font-size: 1.2rem;
  position: absolute;
  left: 10%;
  bottom: 5%;
  color: #ffffff;
  font-weight: 600;
  z-index: 1;
}
.employee .profile-card h4 span{
  display: block;
  font-size: 1rem;
  font-weight: 300;
  margin-top: 5px;
}
 
.employee .profile-card a {
  position: relative;
  color: #ffffff;
  text-decoration: none;
}
 
.employee .profile-card a:after {
    position: absolute;
    content: "";
    width: 0;
    height: 1px;
    margin: 0 auto;
    bottom: -3px;
    left: 0;
    background-color: #ffffff;
    transition: 0.5s;
}
 
.employee .profile-card a:hover::after {
  width: 100%;
}
 
.employee:hover .over-back{
  opacity: 0;
}
 
.employee:hover .profile-card{
  opacity: 0;
}
 
 
.box-cnt-over{
position: relative;
 
}
.box-cnt-over img{
  position: relative;  
width: 100%;
}
 
.box-cnt-left{
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: normal;
  gap: 0;
}
 
.box-cnt-left h4{
  font-weight: 600;
}
.box-cnt-left p{
  font-weight: 300;
  margin-bottom: 0;
}


/*----FAQs start---*/
/* Sidebar styles */
      .faqs-careers{ 
         font-family: 'Uni Neue';
      }
      .faqs-careers .sidebar { 
        padding-top: 1rem;
        text-align: left;
      }

      .faqs-careers .nav-pills .nav-link {
        color: #000000;
        font-weight: 500;
        border-radius: 8px;
        padding: 1.1rem 1rem;
        text-align: left;
        font-size: 1.3rem;
        border-bottom: 1px solid #eae9f2;
        position: relative;
      }

          .faqs-careers .nav-pills .nav-link i{
            margin-left: auto;
            position: absolute;
            right: 10px;
            font-size: 15px;
            color: #2a2076;
            top: 50%;
          transform: translateY(-50%);
         -webkit-transform: translateY(-50%);
          -moz-transform: translateY(-50%);
          }

      .faqs-careers .nav-pills .nav-link.active {
        background-color: #f4f4f8;
        color: #000;
        font-weight: 600;
        border-bottom: 0;
      }

      /* Accordion styles */
      .faqs-careers .accordion-button::after {
        background-image: none;
        content: "+";
        font-size: 3rem;
        position: absolute;
        right: 10px;
        top: -10px;
        transform: rotate(0deg);
        color: #0000B3;
      }

      .faqs-careers .accordion-button:not(.collapsed)::after {
        content: "−";
        font-weight: 400;
        font-size: 3rem;
      }

      .faqs-careers .accordion-item {
        border: none;
        margin-bottom: 25px;
     background: #F8F8FB;
        border-radius: 10px;
      }

      .faqs-careers .accordion-button {
     background: #F8F8FB;
     box-shadow: none;
        border-radius: 10px !important;
        font-size: 1.5rem;
        font-weight: 500;
        color: #000000;
      }

      .faqs-careers .accordion-body {
        font-size: 18px;
        color: #000000;
      }

    .faqs-careers .tab-pane.active h2 .accordion-button{
      font-weight: 600;
      color: #000000;
      width: 98%;
      padding-right: 20px;
    }

    .faqs-careers .tab-pane.active h2 .accordion-button.collapsed{
      font-weight: 300;
      width: 98%;
      padding-right: 20px;
    }

    .card-text li{
      margin-bottom: 10px;
    }

    .card-text li:last-child{
      margin-bottom:0;
    }

       .box-cnt-over-learning {      
        min-height: 200px;
}
      
/*----FAQs end---*/

/*----Careers end---*/



@media (max-width: 14001.98px) {
  .csr-taap{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: end;
        gap: 10px;
}
.cr-card-overlay{
  flex-direction: row;
  justify-content: space-between;
  align-items: end;
}
}

@media (max-width: 1200.98px) {
.policies-h{
  height: 220px !important;
}
.box-cnt-over-diversity {
    min-height: 120px;
}
}




@media (max-width: 991.98px) {
   section{
  overflow-x: hidden;
 }

 /* .uniq-grid {
        margin: 0;
    } */

.crs-icon{
  position: absolute;
  width: 30px;
}

.csr-h{
  height: 150px !important;
}

.policies-h{
  min-height: 200px !important;
}

.btn-position{
  position: relative;
  margin-bottom: 50px;
}

.info-title-img {
    border-right: 0;
}

.defaut-conetnt h4, .over-conetnt h4 {
    font-size: 1.3rem;
}

}


@media (max-width: 768.98px) {

    .defaut-conetnt h4, .over-conetnt h4 {
        font-size: 1.2rem;
    }

  }
@media (max-width: 767.98px) {

   .uniq-grid .uniq-card:nth-child(odd):hover .defaut-conetnt.ppl-work {
    min-height: 250px;
}

   .uniq-grid .uniq-card:nth-child(even):hover .defaut-conetnt.ppl-work {
    min-height: 250px;
}

 .faqs-careers .accordion-button {
        font-size: 1.2rem;        
      }
.faqs-careers .accordion-body {
    font-size: 16px;
}

  }

  @media (max-width: 450.98px) {

    .box-cnt-over {      
        min-height: 57svh;
}
  .box-cnt-over img {
   position: absolute;
   bottom: 0;
    
}
     .box-cnt-over-learning {      
        min-height: 200px;
}

   .box-cnt-over-diversity {      
        min-height: 115px;
}

  }

@media (min-width:1200px) and  (min-resolution: 125dpi) {
  .defaut-conetnt h4, .over-conetnt h4 {
    font-size: 1.3rem;
}
}